@charset "utf-8";
ul {margin:0; padding:0;}
li{list-style:none;}
img {border:0;}
a {text-decoration:none;}

@font-face { font-family: ngb; src:url(http://www.hdweb.co.kr/NanumGothicBold.eot); } 
#comingsoon {width:100%;padding-top:100px;text-align:center}

/*page0101 시작*/

.right {position:relative; min-height:300px; background-image:url(/sh_page/img/0101.jpg); background-repeat:no-repeat;  text-align:center}
.r01 {position:relative; height:120px; color:#333; font-size:1.5em; font-weight:bold; padding-top:50px; padding-bottom:20px}
.r02 {position:relative; float:left; color:#333; font-size:18px; font-weight:bold; margin-left:260px}
.r03 {position:relative; float:right; color:#333; font-size:18px; font-weight:bold; margin-right:260px}

.txt01 {font-size:1.3em; line-height:1.6em; color:#3b3b3b; position:relative; width:100%; margin-top:30px; background:#fff}
.page0101 p.t01 {font-size:2em; line-height:20px; color:#3b3b3b; font-weight:bold; text-align:right; width:100%; background:#fff}


/*page0101 끝*/


.page0102 {position:relative; width:800px; font-family: 'Nanum Gothic', '나눔 고딕', '맑은 고딕', '돋움'}
.img0102 {background-image:url(/sh_page/img/mm.png); background-position:0px 0px; width:400px; height:535px; background-repeat:no-repeat; position:relative; float:left; margin-top:50px}
.r0102 {position:relative; float:right; width:400px}
.sh_title_page02 {font-size:25px; color:#ff9600;}
.sh_month {font-size:15px; font-weight:bold; color:#9d9d9d; line-height:25px;}


.p0301 {width:800px; margin:0 auto}
.page0301 {position:relative; float:left; width:240px; height:120px; border:2px solid #c0c0c0; margin-bottom:30px; font-family: 'Nanum Gothic', '나눔 고딕', '맑은 고딕', '돋움'}
.box {width:52px; height:43px; color:#FFF; margin:8px 0 0 8px; font-size:20px; line-height:43px; text-align:center; float:left; background-image:url(/sh_page/img/mm.png); background-position:0 -533px; }
.next {width:20px; position:relative; float:left; font-size:2em; margin:50px 5px 0 5px; font-weight:bold; color:#CCC}
.p0301_t {color:#606060; font-size:1.3em; line-height:290%; font-weight:bold;  float:left; position:relative; left:10px; color:#444444; margin-top:2px;}
.p0301_c {color:#606060; font-size:1.1em; line-height:18px; position:relative; float:left; width:220px; margin:8px 0 0 8px; color:#a4a3a3;}

#p0101 {padding:10px;letter-spacing:-0.025em; }
#p0101 .cont01{ position:relative;background:url(/sh_page/img/22p_01.png) no-repeat right top;padding:0 0 62px 0;margin-top:30px }
#p0101 .cont01 p {font-size:15px; line-height:1.7em; color:#343434; letter-spacing:-0.07em;padding-top:79px;}
#p0101 .cont01 p span {color:#0865C8;font-weight:bold }
#p0101 .dotline {margin-bottom:26px;border-bottom:1px dotted #d5d5d5;}
#p0101 .cont02 {position:relative; background:url(/sh_page/img/22p_02.png) no-repeat left top ; padding:48px 0 90px 365px;  }
#p0101 .cont02 p {font-size:15px; line-height:1.7em; color:#343434;  letter-spacing:-0.05em;padding-left:77px }
#p0101 .cont02 p span {color:color:#FE3802;font-weight:bold ;}


#p0102{background:url(/sh_page/img/23p_bg.png) left top no-repeat;}
#p0102 .cont{float:right;width:45%;margin-top:60px}
#p0102 .cont dl{border-bottom:1px dotted #b2b2b2;padding:18px 0 26px 0;overflow:hidden}
#p0102 .cont dl.first{border-top:1px dotted #b2b2b2}
#p0102 .cont dt{font-size:2em;color:#2b81d9;font-weight:bold;letter-spacing:-0.05em;float:left;margin-top:-3px;padding-left:15px;margin-right:30px}
#p0102 .cont dd{float:right;margin:0;font-size:14px;color:#888;width:270px;padding:5px 0;letter-spacing:-0.05em;}
#p0102 .cont dd span{font-weight:bold;margin-right:10px}
#p0102 .cont dd.fir{padding-top:0px;line-height:22px}
#p0102 img{width:52%}


#p0201{margin:40px 0 0}
#p0201 .img01{width:40%}
#p0201 .cont{float:right;padding:40px 169px 59px 0;border-top:solid 1px #006fb7;border-bottom:solid 1px #006fb7}
#p0201 .tit{font-weight:bold;font-size:16px;background:#006fb7;padding:3px 14px;color:#fff}
#p0201 ul{margin-top:10px}
#p0201 ul li{background:url(/sh_page/img/dot.png) left 10px no-repeat;font-size:15px;color:#333;line-height:26px;padding-left:12px}

#p0202{margin:40px 0 0}
#p0202 .img01{width:40%}
#p0202 .cont{float:right;padding:40px 99px 203px 0;border-top:solid 1px #006fb7;border-bottom:solid 1px #006fb7}
#p0202 .tit{font-weight:bold;font-size:16px;background:#006fb7;padding:3px 14px;color:#fff}
#p0202 ul{margin-top:40px}
#p0202 ul li{background:url(/sh_page/img/dot.png) left 10px no-repeat;font-size:15px;color:#333;line-height:26px;padding-left:12px}


#p0203{margin:40px 0 0}
#p0203 .img01{width:40%}
#p0203 .cont{float:right;padding:40px 295px 253px 0;border-top:solid 1px #006fb7;border-bottom:solid 1px #006fb7;}
#p0203 .tit{font-weight:bold;font-size:16px;background:#006fb7;padding:3px 14px;color:#fff}
#p0203 ul{margin-top:40px}
#p0203 ul li{background:url(/sh_page/img/dot.png) left 10px no-repeat;font-size:15px;color:#333;line-height:26px;padding-left:12px}

#p0204{margin:40px 0 0}
#p0204 .img01{width:40%}
#p0204 .cont{float:right;padding:40px 334px 229px 0;border-top:solid 1px #006fb7;border-bottom:solid 1px #006fb7;}
#p0204 .tit{font-weight:bold;font-size:16px;background:#006fb7;padding:3px 14px;color:#fff}
#p0204 ul{margin-top:40px}
#p0204 ul li{background:url(/sh_page/img/dot.png) left 10px no-repeat;font-size:15px;color:#333;line-height:26px;padding-left:12px}


#p0205{margin:40px 30px 0;background:url(/sh_page/img/34p_bg.png) right 19px no-repeat}
#p0205 .img01{width:40%}
#p0205 .cont{padding:0 339px 11px 0;}
#p0205 .tit{font-weight:bold;font-size:16px;background:#006fb7;padding:3px 14px;color:#fff}
#p0205 ul{margin:10px 0 40px}
#p0205 ul li{background:url(/sh_page/img/dot.png) left 10px no-repeat;font-size:15px;color:#333;line-height:26px;padding-left:12px}


